<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_6_audience_1_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Gutz Willer, ouvrier cordonnier, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour six Juin — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Gutz Willer, ouvrier cordonnier, demeurant à Paris,
                  rue de Jouy, impasse Guepin, numéro quatre ; Demandeur ; Comparant ;
                  D'une part ; Et Monsieur Caillier Maître cordonnier, demeurant et
                  domicilié à Paris, rue Notre dame de Nazareth, numéro soixante dix ;
                  Défendeur ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du Conseil de Prud'hommes du
                  Département de la seine pour l'industrie des tissus en date du Mardi
                  vingt un Mai mil huit cent soixante dix huit Gutz willer fit citer
                  Caillier à comparaître par devant le dit Conseil de Prud'hommes
                  séant en Bureau Particulier le Vendredi vingt quatre Mai mil huit
                  cent soixante dix huit pour se concilier si faire se pouvait sur la
                  demande qu'il entendait former contre lui devant le dit conseil en
                  remboursement de cinquante centimes pour pareille somme qu'il a
                  payée au Bureau de placement qui l'adressa chez lui au moyen d'une
                  carte et en celle de cinq francs pour perte de temps. A l'appel de
                  la cause Gutz Willer se présenta et exposa au conseil que s'étant
                  présenté au Bureau de placement pour y demander en carte fut envoyé
                  à Caillier qui ne le reçut pas prétendant qu'il arrivait alors que
                  la place était prises ; or, il résulte d'une clause qui régit les
                  Bureaux de placement que le cas échéant le Patron rembourse le prix
                  de la carte qui est de cinquante centimes et l'ouvrier n'a alors
                  qu'à se retirer ; Mais Caillier s'est refusé à rembourser et fut
                  cause qu'il perdait sa journée. De son coté Caillier se présenta et
                  exposa au Conseil qu'il a en effet demandé au Bureau de Placement
                  des ouvriers cordonniers un ouvrier, mais ce Bureau le lui envoyant
                  près cinq semaines rien détonnant qu'il n'en ait plus besoin au jour
                  de l'envoi. C'est pourquoi il s'opposa au remboursement du coût de
                  la carte. Le Bureau Particulier fut d'avis que Caillier qui reconnut
                  n'avoir pas contremandé la demande au Bureau d'un ouvrier aurait dû
                  rembourser le coût de la caste, que s'étant refusé à le faire il
                  devait les cinquante centimes et une indemnité de temps perdu qu'il
                  fixa à quatre francs. Sur le refus de Caillier de se rendre à l'avis
                  du Bureau Particulier la cause fut renvoyée devant le Bureau Général
                  du conseil séant le Jeudi six juin mil huit cent soixante dix huit.
                  Cité pour le dit jour six Juin par lettre du secrétaire du conseil
                  en date du vingt quatre Mai mil huit Cent soixante dix huit à la
                  requête de Gutzwiller Caillier ne comparut pas. A l'appel de la
                  cause Gutzwiller se présenta et Conclut à ce qu'il plut au Bureau
                  Général du conseil donner défaut contre Caillier non comparant ni
                  personne pour lui quoique dument appelé et pour le profit le
                  condamner à lui payer avec intérêts suivant la loi la somme de
                  quatre francs cinquante Centimes se composant de celle de cinquante
                  centimes pour le prix d'une carte émanant du Bureau de Paiement et
                  de celle de quatr francs pour indemnité du temps qu'il a fait perdre
                  devant les Bureaux du conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Caillier non comparant
                  ni personne pour lui quoique dument appelé et pour le profit adjuger
                  au demandeur les conclusions par lui précèdemment prises ? Que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Gutzwiller en ses demandes et conclusions et en
                  avoir délibéré conformément à la loi ; Attendu que la demande de
                  Gutzwiller parait juste et fondée ; Que d'ailleurs elle n'est plus
                  contestée par Caillier non comparant ni personne pour lui quoique
                  dument appelé ; Par ces motifs = Le Bureau Général jugeant en
                  dernier ressort ; vu l'article quarante un du décret du onze Juin
                  mil huit cent neuf, portant règlement po les Conseils de Prud'hommes
                  ; Donne défaut conter Caillier non comparant ni personne pour lui
                  quoique dument appelé ; Et adjugeant le profit du dit défaut ;
                  Condamne Caillier à payer avec intérêts suivant la loi à Gutzwiller
                  la somme de quatre francs cinquante centimes pour remboursement d'un
                  coût d'un carte de Bureau de Placement et indemnité de temps perdu ;
                  Le condamne en outre aux dépens taxés et liquidés envers le
                  demandeur à la somme de soixante cinq centimes, et à celle dûe au
                  Trésor Public pour le papier timbré de la présente minute,
                  conformément à la loi du sept août mil huit cent cinquante non
                  compris le coût du présent jugement, la signification d'icelui et
                  ses suites. Ainsi jugé les jour mois et an que dessus. Lecucq
                  secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>